<%@ Page Language="C#" AutoEventWireup="true" Inherits="SuperWeibo.Page._Computer_Include_DepartmentCreate" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>创建新部门</title>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-language" content="zh-cn" />
<meta http-equiv="x-ua-compatible" content="IE=edge">
<link href="Style.css" rel="stylesheet" type="text/css"/>
<link href="/Common/Calendar.css" rel="stylesheet" type="text/css"/>
<script language="javascript" src="/Common/jQuery-1.3.2.js"></script>
<script language="javascript" src="/Common/jBasic.js"></script>
<script language="javascript" src="/Common/jCalendar.js"></script>
</head>
<body style="margin:0px;padding:0px;background-color:#FFFFFF;">
<% =PageBuffer %>
<script language="javascript">
<!--
function Finish()
{
	var title = $("#cTitle").val();
	if(title.length < 2) { alert("LIMITED 2..32 !"); return false; } //##
	if(title.length > 32) { alert("LIMITED 2..32 !"); return false; } //##
	$("#submit_command").html("<img src=\"/images/ajax-loader.gif\">");
	document.frmPrj.submit();
	return true;
}

Bind();
//-->
</script>
</body>
</html>
